-- Verify gaia:api_20161117_update_api_zone on mysql

BEGIN;

select
	`show_diary_tab`, `show_topic_tab`, `show_service_tab`, `default_sort_type`,
	`topic_tab_position`, `diary_tab_position`, `service_tab_position`,
	`zone_type`
FROM `api_zone`
LIMIT 1;

select * from api_overheaddiary limit 1;

select deleted from api_overheadtopic limit 1;

COMMIT;
